## libsidplayfp 0.3.5

=== debian/changelog ===
libsidplayfp (0.3.5-1) unstable; urgency=low

  * Initial release (closes: #678700).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 23 Jun 2012 03:01:48 +0200
