=== debian/control ===
Source: libsidplayfp
Section: sound
Priority: extra
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 8.0.0), dpkg-dev (>= 1.16.1~), doxygen
Homepage: http://bel.fi/~alankila/c64-sw/index-cpp.html

Package: libsidplayfp
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: sidplay2fp
Description: Library to play Commodore 64 music based on libsidplay2
 libsidplayfp (and its console frontend sidplayfp) is a fork of sidplay2 born
 with the aim to improve the quality of emulating the 6581, 8580 chips and the
 surrounding C64 system in order to play SID music better.

Package: libsidplayfp-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libsidplayfp (= ${binary:Version})
Description: library to play Commodore 64 music based on libsidplay2 (development files)
 libsidplayfp (and its console frontend sidplayfp) is a fork of sidplay2 born
 with the aim to improve the quality of emulating the 6581, 8580 chips and the
 surrounding C64 system in order to play SID music better.
 .
 This package contains libsidplayfp static library and header files.

Package: libsidplayfp-dbg
Section: debug
Architecture: any
Depends: ${misc:Depends}, libsidplayfp (= ${binary:Version})
Description: library to play Commodore 64 music based on libsidplay2 (detached symbols)
 libsidplayfp (and its console frontend sidplayfp) is a fork of sidplay2 born
 with the aim to improve the quality of emulating the 6581, 8580 chips and the
 surrounding C64 system in order to play SID music better.
 .
 This package contains the debugging symbols for libsidplayfp, suitable for
 debugging.

Package: libsidplayfp-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: libsidplayfp-dev
Description: library to play Commodore 64 music based on libsidplay2  (documentation)
 libsidplayfp (and its console frontend sidplayfp) is a fork of sidplay2 born
 with the aim to improve the quality of emulating the 6581, 8580 chips and the
 surrounding C64 system in order to play SID music better.
 .
 This package contains the documentation for libsidplayfp.
