## libsidplayfp 1.0.0

=== debian/changelog ===
libsidplayfp (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed, 30 Jan 2013 10:27:18 +0100

libsidplayfp (0.3.8-1) unstable; urgency=low

  * New upstream release.
  * Add watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 15 Dec 2012 01:14:10 +0100
