=== debian/watch ===
version=3
http://sf.net/sidplay-residfp/libsidplayfp-(.+)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
