## libsidplayfp 1.0.3

=== debian/changelog ===
libsidplayfp (1.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 08 Jul 2013 19:36:33 +0200

libsidplayfp (1.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 04 May 2013 09:16:29 +0200

libsidplayfp (1.0.1-1) unstable; urgency=low

  * New upstream release.

  [ Bart Martens <bartm@debian.org> ]
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 06 Apr 2013 14:11:01 +0200
