=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libsidplayfp
 Section: sound
 Priority: extra
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 8), dpkg-dev (>= 1.16.1~), doxygen
 Homepage: http://bel.fi/~alankila/c64-sw/index-cpp.html
