## libsidplayfp 1.2.2

=== debian/changelog ===
libsidplayfp (1.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 21 Jan 2014 22:47:43 +0100

libsidplayfp (1.2.1-1) unstable; urgency=low

  * New upstream release.

  [ Logan Rosen <logan@ubuntu.com> ]
  * Use dh-autoreconf to fix FTBFS on ppc64el (closes: #734226).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 08 Jan 2014 20:19:48 +0100

libsidplayfp (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.5 and debhelper level to 9.
  * Build for Multi-Arch.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 28 Dec 2013 18:21:11 +0100

libsidplayfp (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 10 Oct 2013 10:58:13 +0000
