=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: sound
 Priority: extra
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 3.9.4
-Build-Depends: debhelper (>= 8), dpkg-dev (>= 1.16.1~), doxygen
+Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), dh-autoreconf, doxygen
 Homepage: http://bel.fi/~alankila/c64-sw/index-cpp.html
 
 Package: libsidplayfp
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: same
 Suggests: sidplay2fp
 Description: Library to play Commodore 64 music based on libsidplay2
  libsidplayfp (and its console frontend sidplayfp) is a fork of sidplay2 born
@@ -20,6 +21,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends}, libsidplayfp (= ${binary:Version})
+Multi-Arch: same
 Description: library to play Commodore 64 music based on libsidplay2 (development files)
  libsidplayfp (and its console frontend sidplayfp) is a fork of sidplay2 born
  with the aim to improve the quality of emulating the 6581, 8580 chips and the
@@ -31,6 +33,7 @@
 Section: debug
 Architecture: any
 Depends: ${misc:Depends}, libsidplayfp (= ${binary:Version})
+Multi-Arch: foreign
 Description: library to play Commodore 64 music based on libsidplay2 (detached symbols)
  libsidplayfp (and its console frontend sidplayfp) is a fork of sidplay2 born
  with the aim to improve the quality of emulating the 6581, 8580 chips and the
