=== debian/rules ===
--- 
+++ 
@@ -10,13 +10,11 @@
 
 export DH_OPTIONS += --dbg-package=libsidplayfp-dbg
 
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/buildflags.mk
-
-%:
-	dh $@
-
 override_dh_auto_build:
 	dh_auto_build
 	$(MAKE) doc
+
+%:
+	dh $@ --with autoreconf
+
+.PHONY: override_dh_auto_build
