## libsidplayfp 1.4.2

=== debian/changelog ===
libsidplayfp (1.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 07 May 2014 13:22:14 +0000

libsidplayfp (1.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 24 Apr 2014 12:23:52 +0000

libsidplayfp (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 12 Apr 2014 07:25:53 +0200

libsidplayfp (1.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 10 Feb 2014 23:47:43 +0100
