## libsidplayfp 1.6.0

=== debian/changelog ===
libsidplayfp (1.6.0-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 16 Oct 2014 23:19:15 +0200

libsidplayfp (1.5.3-3) unstable; urgency=medium

  * Add versioned Breaks/Replaces for the libsidplayfp package
    (closes: #762139).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 20 Sep 2014 19:36:28 +0000

libsidplayfp (1.5.3-2) unstable; urgency=medium

  * Drop libsidplayfp transitional package.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 20 Sep 2014 15:01:11 +0000

libsidplayfp (1.5.3-1) unstable; urgency=low

  * New upstream release.
  * Transition to libsidplayfp3 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 14 Sep 2014 13:53:00 +0000
