=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Section: sound
 Priority: extra
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9), dh-autoreconf, doxygen
 Homepage: http://bel.fi/~alankila/c64-sw/index-cpp.html
 
-Package: libsidplayfp
+Package: libsidplayfp3
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: libsidplayfp (>= 1.2.0-1)
+Replaces: libsidplayfp (>= 1.2.0-1)
 Multi-Arch: same
-Suggests: sidplay2fp
+Suggests: sidplayfp
 Description: Library to play Commodore 64 music based on libsidplay2
  libsidplayfp (and its console frontend sidplayfp) is a fork of sidplay2 born
  with the aim to improve the quality of emulating the 6581, 8580 chips and the
@@ -20,7 +22,7 @@
 Package: libsidplayfp-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libsidplayfp (= ${binary:Version})
+Depends: ${misc:Depends}, libsidplayfp3 (= ${binary:Version})
 Multi-Arch: same
 Description: library to play Commodore 64 music based on libsidplay2 (development files)
  libsidplayfp (and its console frontend sidplayfp) is a fork of sidplay2 born
@@ -32,7 +34,7 @@
 Package: libsidplayfp-dbg
 Section: debug
 Architecture: any
-Depends: ${misc:Depends}, libsidplayfp (= ${binary:Version})
+Depends: ${misc:Depends}, libsidplayfp3 (= ${binary:Version})
 Multi-Arch: foreign
 Description: library to play Commodore 64 music based on libsidplay2 (detached symbols)
  libsidplayfp (and its console frontend sidplayfp) is a fork of sidplay2 born
