=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,10 @@
 
 export DH_OPTIONS += --dbg-package=libsidplayfp-dbg
 
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f $(CURDIR)/docs/doxygen_sqlite3.db
+
 override_dh_auto_build:
 	dh_auto_build
 	$(MAKE) doc
