## libsidplayfp 1.7.0

=== debian/changelog ===
libsidplayfp (1.7.0-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 14 Feb 2015 12:41:21 +0000

libsidplayfp (1.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 28 Dec 2014 08:36:06 +0000
