## libsidplayfp 1.8.1

=== debian/changelog ===
libsidplayfp (1.8.1-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable for GCC 5 transition.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 12 Aug 2015 21:27:47 +0200

libsidplayfp (1.8.0-1) experimental; urgency=low

  * New upstream release.
  * Make build reproducible (closes: #789396).
  * Drop non-existent homepage.
  * Transition to libsidplayfp4 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 19 Jul 2015 12:26:13 +0000

libsidplayfp (1.7.2-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 17 May 2015 16:04:55 +0000

libsidplayfp (1.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 24 Apr 2015 19:57:41 +0000
