=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9), dh-autoreconf, doxygen
-Homepage: http://bel.fi/~alankila/c64-sw/index-cpp.html
 
-Package: libsidplayfp3
+Package: libsidplayfp4
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Breaks: libsidplayfp (>= 1.2.0-1)
-Replaces: libsidplayfp (>= 1.2.0-1)
+Conflicts: libsidplayfp3
+Replaces: libsidplayfp (>= 1.2.0-1), libsidplayfp3
 Multi-Arch: same
 Suggests: sidplayfp
 Description: Library to play Commodore 64 music based on libsidplay2
@@ -22,7 +22,7 @@
 Package: libsidplayfp-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libsidplayfp3 (= ${binary:Version})
+Depends: ${misc:Depends}, libsidplayfp4 (= ${binary:Version})
 Multi-Arch: same
 Description: library to play Commodore 64 music based on libsidplay2 (development files)
  libsidplayfp (and its console frontend sidplayfp) is a fork of sidplay2 born
@@ -34,7 +34,7 @@
 Package: libsidplayfp-dbg
 Section: debug
 Architecture: any
-Depends: ${misc:Depends}, libsidplayfp3 (= ${binary:Version})
+Depends: ${misc:Depends}, libsidplayfp4 (= ${binary:Version})
 Multi-Arch: foreign
 Description: library to play Commodore 64 music based on libsidplay2 (detached symbols)
  libsidplayfp (and its console frontend sidplayfp) is a fork of sidplay2 born
@@ -47,7 +47,7 @@
 Package: libsidplayfp-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, libjs-jquery
 Suggests: libsidplayfp-dev
 Description: library to play Commodore 64 music based on libsidplay2  (documentation)
  libsidplayfp (and its console frontend sidplayfp) is a fork of sidplay2 born
