## libsidplayfp 1.8.3

=== debian/changelog ===
libsidplayfp (1.8.3-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 30 Dec 2015 19:34:04 +0100

libsidplayfp (1.8.2-1) unstable; urgency=low

  * New upstream release.
  * Add homepage field.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 21 Oct 2015 08:04:29 +0000
