=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9), dh-autoreconf, doxygen
+Homepage: http://sourceforge.net/p/sidplay-residfp/wiki/Home/
 
 Package: libsidplayfp4
 Section: libs
