=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+DOCPKGDIR = $(CURDIR)/debian/libsidplayfp-doc
 
 ifneq (,$(filter debug,$(DEB_BUILD_OPTIONS)))
         EXTRA_CONFIGURE_OPTS += --enable-debug
@@ -21,4 +23,4 @@
 %:
 	dh $@ --with autoreconf
 
-.PHONY: override_dh_auto_build
+.PHONY:override_dh_auto_clean  override_dh_auto_build
