## libsidplayfp 1.8.6

=== debian/changelog ===
libsidplayfp (1.8.6-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 21 Apr 2016 14:59:55 +0000

libsidplayfp (1.8.5-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 15 Apr 2016 15:41:37 +0000

libsidplayfp (1.8.4-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.7 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 02 Mar 2016 17:45:28 +0100
