## libsidplayfp 1.8.7

=== debian/changelog ===
libsidplayfp (1.8.7-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 10 Dec 2016 18:02:06 +0000
