## libsidplayfp 1.8.8

=== debian/changelog ===
libsidplayfp (1.8.8-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:06:58 +0100

libsidplayfp (1.8.8-1) unstable; urgency=medium

  * New upstream release.
  * Update debhelper level to 11:
    - remove dh-autoreconf build dependency.
  * Update Standards-Version to 4.1.5:
    - change package priority to optional,
    - remove libsidplayfp-dbg package and use the auto-generated one.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 17 Jul 2018 15:36:35 +0000
