=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: libsidplayfp
 Section: sound
-Priority: extra
+Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9), dh-autoreconf, doxygen
+Standards-Version: 4.1.5
+Build-Depends: debhelper (>= 11), doxygen
 Homepage: http://sourceforge.net/p/sidplay-residfp/wiki/Home/
 
 Package: libsidplayfp4
@@ -32,19 +32,6 @@
  .
  This package contains libsidplayfp static library and header files.
 
-Package: libsidplayfp-dbg
-Section: debug
-Architecture: any
-Depends: ${misc:Depends}, libsidplayfp4 (= ${binary:Version})
-Multi-Arch: foreign
-Description: library to play Commodore 64 music based on libsidplay2 (detached symbols)
- libsidplayfp (and its console frontend sidplayfp) is a fork of sidplay2 born
- with the aim to improve the quality of emulating the 6581, 8580 chips and the
- surrounding C64 system in order to play SID music better.
- .
- This package contains the debugging symbols for libsidplayfp, suitable for
- debugging.
-
 Package: libsidplayfp-doc
 Section: doc
 Architecture: all
