=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,6 @@
         EXTRA_CONFIGURE_OPTS += --enable-debug
 endif
 
-export DH_OPTIONS += --dbg-package=libsidplayfp-dbg
-
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f $(CURDIR)/docs/doxygen_sqlite3.db
@@ -21,6 +19,6 @@
 	$(MAKE) doc
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 .PHONY:override_dh_auto_clean  override_dh_auto_build
