## libsidplayfp 2.0.5

=== debian/changelog ===
libsidplayfp (2.0.5-2) unstable; urgency=medium

  * Upload to Sid.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 01 Nov 2020 09:31:25 +0100

libsidplayfp (2.0.5-1) experimental; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 29 Oct 2020 21:42:48 +0100

libsidplayfp (2.0.4-1) experimental; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 04 Jul 2020 08:04:42 +0200

libsidplayfp (2.0.3-1) experimental; urgency=medium

  * New upstream release.
  * Update debhelper level to 12 .
  * Update Standards-Version to 4.5.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 16 May 2020 09:15:09 +0000

libsidplayfp (2.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Break and replace libsidplayfp4 (closes: #934021).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 18 Sep 2019 17:14:36 +0000

libsidplayfp (2.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Transition to libsidplayfp5 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 01 Aug 2019 11:31:51 +0000
