=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Section: sound
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 4.1.5
-Build-Depends: debhelper (>= 11), doxygen
-Homepage: http://sourceforge.net/p/sidplay-residfp/wiki/Home/
+Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 12), doxygen, pkg-config, libgcrypt20-dev, libftdi1-dev
+Homepage: https://sourceforge.net/p/sidplay-residfp/wiki/Home/
 
-Package: libsidplayfp4
+Package: libsidplayfp5
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: libsidplayfp (>= 1.2.0-1)
-Conflicts: libsidplayfp3
-Replaces: libsidplayfp (>= 1.2.0-1), libsidplayfp3
+Breaks: libsidplayfp (>= 1.2.0-1), libsidplayfp3, libsidplayfp4
+Replaces: libsidplayfp (>= 1.2.0-1), libsidplayfp3, libsidplayfp4
 Multi-Arch: same
 Suggests: sidplayfp
 Description: Library to play Commodore 64 music based on libsidplay2
@@ -23,7 +22,7 @@
 Package: libsidplayfp-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libsidplayfp4 (= ${binary:Version})
+Depends: ${misc:Depends}, libsidplayfp5 (= ${binary:Version})
 Multi-Arch: same
 Description: library to play Commodore 64 music based on libsidplay2 (development files)
  libsidplayfp (and its console frontend sidplayfp) is a fork of sidplay2 born
