=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,9 @@
 	dh_auto_clean
 	rm -f $(CURDIR)/docs/doxygen_sqlite3.db
 
+override_dh_auto_configure:
+	dh_auto_configure -- --with-gcrypt
+
 override_dh_auto_build:
 	dh_auto_build
 	$(MAKE) doc
@@ -21,4 +24,4 @@
 %:
 	dh $@
 
-.PHONY:override_dh_auto_clean  override_dh_auto_build
+.PHONY:override_dh_auto_clean override_dh_auto_configure override_dh_auto_build
