## libsidplayfp 2.2.2

=== debian/changelog ===
libsidplayfp (2.2.2-1) experimental; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 07 Aug 2021 12:35:54 +0200

libsidplayfp (2.2.0-1) experimental; urgency=medium

  * Split out STILView library (closes: #988739).
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.5.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 29 May 2021 18:25:59 +0200

libsidplayfp (2.1.2-1) experimental; urgency=medium

  * New upstream release.
  * Transition to libsidplayfp6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 16 May 2021 21:01:52 +0200
