## libsidplayfp 2.3.0

=== debian/changelog ===
libsidplayfp (2.3.0-2deepin0) unstable; urgency=medium

  * No source change upload against GCC 12.

 -- Tianyu Chen <sweetyfish@deepin.org>  Fri, 20 Sep 2024 12:11:48 +0800

libsidplayfp (2.3.0-2) unstable; urgency=medium

  * Upload to Sid.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 11 Oct 2021 22:53:30 +0200

libsidplayfp (2.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 29 Sep 2021 16:00:58 +0200
