## libsidplayfp 2.3.1

=== debian/changelog ===
libsidplayfp (2.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 17 Dec 2021 07:29:43 +0100
