=== debian/control ===
--- 
+++ 
@@ -10,8 +10,6 @@
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: libsidplayfp3, libsidplayfp4, libsidplayfp5
-Replaces: libsidplayfp3, libsidplayfp4, libsidplayfp5
 Multi-Arch: same
 Suggests: sidplayfp
 Description: Library to play Commodore 64 music based on libsidplay2
