## libsidplayfp 2.4.1

=== debian/changelog ===
libsidplayfp (2.4.1-1) unstable; urgency=medium

   * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 25 Nov 2022 17:52:30 +0100

libsidplayfp (2.4.0-1) unstable; urgency=medium

   * New upstream release.
   * Enable unit testing.
   * Update homepage location.
   * Update watch file.
   * Update Standards-Version to 4.6.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 10 Nov 2022 18:20:04 +0100
