=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: sound
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), doxygen, pkg-config, libgcrypt20-dev, libftdi1-dev
-Homepage: https://sourceforge.net/p/sidplay-residfp/wiki/Home/
+Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), doxygen, pkgconf,
+ libgcrypt20-dev, libftdi1-dev,
+ libunittest++-dev <!nocheck>
+Homepage: https://github.com/libsidplayfp/libsidplayfp/wiki
 
 Package: libsidplayfp6
 Section: libs
