## libsidplayfp 2.4.2

=== debian/changelog ===
libsidplayfp (2.4.2-1) unstable; urgency=medium

   * New upstream release.
   * Update Standards-Version to 4.6.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 03 Feb 2023 16:05:07 +0100
