## libsidplayfp 2.5.0

=== debian/changelog ===
libsidplayfp (2.5.0-1) unstable; urgency=medium

   * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 11 Jun 2023 09:28:27 +0200
