## libsidplayfp 2.6.0

=== debian/changelog ===
libsidplayfp (2.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 06 Jan 2024 09:39:26 +0100

libsidplayfp (2.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Use no for Rules-Requires-Root.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 24 Dec 2023 15:24:11 +0100
