=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: sound
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13), doxygen, pkgconf,
  libgcrypt20-dev, libftdi1-dev,
  libunittest++-dev <!nocheck>
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://github.com/libsidplayfp/libsidplayfp/wiki
 
 Package: libsidplayfp6
@@ -59,6 +60,7 @@
 Package: libsidplayfp-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, libjs-jquery
 Suggests: libsidplayfp-dev
 Description: library to play Commodore 64 music based on libsidplay2  (documentation)
