## libsidplayfp 2.8.0

=== debian/changelog ===
libsidplayfp (2.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 11 Jun 2024 20:55:42 +0200

libsidplayfp (2.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 23 May 2024 18:24:07 +0200

libsidplayfp (2.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 07 Apr 2024 22:24:56 +0200
