## libsidplayfp 2.10.1

=== debian/changelog ===
libsidplayfp (2.10.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 22 Oct 2024 19:35:29 +0200

libsidplayfp (2.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 08 Oct 2024 23:31:41 +0200

libsidplayfp (2.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.7.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 17 Aug 2024 17:24:24 +0200
