=== debian/rules ===
#! /usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DOCPKGDIR = $(CURDIR)/debian/libsidplayfp-doc

ifneq (,$(filter debug,$(DEB_BUILD_OPTIONS)))
	DEB_CONFIGURE_EXTRA_FLAGS += --enable-debug
endif

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	DEB_CONFIGURE_EXTRA_FLAGS += --enable-tests
endif

override_dh_auto_configure:
	dh_auto_configure -- --with-gcrypt $(DEB_CONFIGURE_EXTRA_FLAGS)

override_dh_auto_build:
	dh_auto_build
	$(MAKE) doc

%:
	dh $@

.PHONY: override_dh_auto_configure override_dh_auto_build
