## libsidplayfp 2.15.0

=== debian/changelog ===
libsidplayfp (2.15.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.7.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 15 Aug 2025 17:23:14 +0200
