=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper-compat (= 13), doxygen, pkgconf,
  libgcrypt20-dev, libftdi1-dev,
  libunittest++-dev <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/libsidplayfp/libsidplayfp/wiki
