## libsidplayfp 2.15.1

=== debian/changelog ===
libsidplayfp (2.15.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove now redundant Rules-Requires-Root value.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 22 Sep 2025 21:31:04 +0200
