=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
  libgcrypt20-dev, libftdi1-dev,
  libunittest++-dev <!nocheck>
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Homepage: https://github.com/libsidplayfp/libsidplayfp/wiki
 
 Package: libsidplayfp6
