=== debian/watch ===
Version: 5

Template: Github
Owner: libsidplayfp
Project: libsidplayfp
